@font-face {
    font-family:  Stabil Grotesk;
    src: url("./font/StabilGrotesk-40Light.otf") format("opentype");
    font-weight: 400;
}

@font-face {
    font-family: Stabil Grotesk;
    src: url("./font/StabilGrotesk-50Regular.otf") format("opentype");
    font-weight: 500;
}

@font-face {
    font-family:  Stabil Grotesk;
    src: url("./font/StabilGrotesk-60Medium.otf") format("opentype");
    font-weight: 600;
}
@font-face {
	font-family: 'icofont';
	src: url('font/icofont.eot');
	src: url('font/icofont.eot?#iefix') format('embedded-opentype'),
		url('font/icofont.woff2') format('woff2'),
		url('font/icofont.woff') format('woff'),
		url('font/icofont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	background: transparent;
    margin: 0px;
}


.EurolandTools-InteractiveAnalysis {	
	font-size: 16px;
	font-family: Stabil Grotesk, sans-serif;
    color: #2c112d;
	
	max-width: 1200px;	
}

body {
	padding: 10px;
}

/*** HyperLinks ***/

.EurolandTools-InteractiveAnalysis-Link:link,
.EurolandTools-InteractiveAnalysis-Link:visited {
	font-weight: normal;
	text-decoration: none;
	font-style: none;	
	color: #2C112D;
}

.EurolandTools-InteractiveAnalysis-Link:hover,
.EurolandTools-InteractiveAnalysis-Link:active {
	font-weight: none;
	text-decoration: underline;
	font-style: none;	
	color: #501F52;	
}

/*** Headings ***/

.EurolandTools-InteractiveAnalysis-Notes-Heading,
.EurolandTools-InteractiveAnalysis-Heading {
	font-family: inherit;	
	color: #2c112d;
}
/*
.EurolandTools-InteractiveAnalysis-Heading {
	font-size: 1.25em;
}
*/
/*** Buttons ***/

.EurolandTools-InteractiveAnalysis button {
	font-size: 16px;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 1.0em;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 0.9em;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
	font-family: inherit;
  font-weight: bold;
  text-transform: none;
  padding: 16px 24px 16px 24px;
  border: 1px solid #F30000;
  border-radius: 25px;
  background: #F30000;
  color: #FFFFFF;
  transition: background 0.5s, color 0.5s, border 0.5s;
  height: 48px;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
	background: #FFFFFF;
    color: #2c112d;
	/* border-color: #501F52; */
	border-bottom: 1px solid #fff;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover{
	background: #FFFFFF;
    color: #F30000;
	border-color: #F30000;
}

/*** Tabs ***/

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
	padding-top: 1.0em;  
	padding-bottom: 1.0em;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button {
	padding-top: 1.0em;
    padding-right: 2.0em;    
	padding-bottom: 1.0em;
    padding-left: 2.0em;
}

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton,
.EurolandTools-CommonObjects-ScrollingSelection-Button {
	
	margin: 0.0em 0.08em 0.0em 0.08em;
	
	font-family: inherit;
	font-weight: bold;
	font-size: 1.0em;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	
	border-radius: 4px;
	
	border-top: 0.08em solid #FFFFFF;
	border-right: 0.08em solid #FFFFFF;
	border-bottom: 0.08em solid #FFFFFF;
	border-left: 0.08em solid #FFFFFF;
	
    background: #FFFFFF;
    color: #343A40;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	position: relative;
	top: 0px;
	left: 0px;	
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-Button:hover,
.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton {
	background: #501F52;
	color: #FFFFFF;	
	border-top: 0.08em solid #501F52;
	border-right: 0.08em solid #501F52;
	border-bottom: 0.08em solid #501F52;
	border-left: 0.08em solid #501F52;
}

.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton:before {
	content: "";
	width: 0; 
	height: 0;

	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -0em;
	
	border-left: 0em solid transparent; 
	border-right: 0em solid transparent; 
	border-top: 0em solid #501F52;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButtonContainer, 
.EurolandTools-CommonObjects-ScrollingSelection-ButtonContainer {
	padding: 0em 0.3em 0em 0.3em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir] {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 0;
}
.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir]:after {
	content: '';
	width: 100%;
	height: 0;
	position: absolute;
	bottom: 0em;
	left: 0px;
	z-index: -1;
	
	border-top: 0em solid #FFFFFF;
}

/*************************************************************************************************** Tables ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable {
	width: 100%;
	border-collapse: collapse;
}

/*** Inner Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-left: 0.08em solid #2C112D;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-left: 0em solid #2C112D;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 1px solid #DEE2E6;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:first-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:first-child {
	border-left: 0px;
}

/*** Outter borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border: 0px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name {
	border-left: 0em solid #2C112D;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0em solid #2C112D;
}

/* Scrolling separator border */
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border-right: 0em solid #A3A9A8;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #2C112D;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 0em solid #2C112D;
}

/*** Header Top/Bottom Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #2C112D;
	border-bottom: em solid #2C112D;
}

/*** Header Left/Right Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name {
	border-left-color: #2C112D;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right-color: #2C112D;
}

/*

Because of the scolling the border-right color can't be respected, uncomment this to make it respect it

.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0px;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right: 0em solid #2C112D;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child {
	border-right: 0em solid #2C112D;
}

*/

/*** Table Backgrounds ***/

/*** Head ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {	
	background: #2C112D;
	color: #FFFFFF;
	text-align: right;
	
	font-weight: bold;
	text-transform: none;
	
	padding: 0.6em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit {	
	background: #2C112D;
	color: #FFFFFF;
	text-align: left;
	
	font-weight: bold;
	text-transform: none;
	
	padding: 0.6em;
}

/*** Body ***/


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: #fff  !important;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: #fff  !important;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	background: transparent;
	text-align: right;
	color: #2c112d;
	
	padding: 0.6em;
}


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: transparent;
	text-align: left;
	color: #2c112d;
	
	font-weight: normal;
	text-transform: none;
	
	padding: 0.6em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	text-align: right;
	font-weight: normal;
}

/* ************************************new modifications **************************** */
.EurolandTools-InteractiveAnalysis-LevelZeroSelection::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 10px;
	left: 0em;
	width: 100%;
	height: 0em;
	z-index: -1;
	border-bottom:1px solid #DEE2E6;
  }
  .EurolandTools-InteractiveAnalysis-LevelZeroSelection{
	position: relative;
  }

  .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button{
	font-family: inherit;
  font-weight: bold;
  text-transform: none;
  padding: 16px 24px 16px 24px;
  border: 1px solid #DEE2E6;
  border-radius: 4px 4px 0px 0px;
  background: transparent;
  color: #6C757D;
  transition: background 0.5s, color 0.5s, border 0.5s;
  
  }
  .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box{
	margin: 0px !important;
	padding-bottom: 10px;
  }


  .EurolandTools-CommonObjects-Checkbox-Input[type="checkbox"]+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox::after,
  .EurolandTools-CommonObjects-Checkbox-Input[type="checkbox"]:focus+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox::after {
	  border: 1px solid #ABB5BE !important;
	  border-radius: 2px;
	  width: 16px;
  height: 16px;
	  background: #fff;
	  top: 0px;
	  left: 1px;
  }
  
  .EurolandTools-CommonObjects-Checkbox-Input[type="checkbox"]+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox-Checked::after,
  .EurolandTools-CommonObjects-Checkbox-Input[type="checkbox"]:focus+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox-Checked::after {
	  border: 1px solid #501F52 !important;
	  border-radius: 2px;
	  width: 16px;
  height: 16px;
	  background: #501F52;
	  top: 0px;
	  left: 1px;
  }
  
  .EurolandTools-CommonObjects-Checkbox-Input[type="checkbox"]+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox::after {
	  content: "" !important;
  }
  
  .EurolandTools-CommonObjects-Checkbox-Input[type="checkbox"]+.EurolandTools-CommonObjects-Checkbox-DisplayedCheckbox-Checked::before {
	font-family: icofont;
	content: "\eed8";
	  position: relative;
	  top: 0px;
  left: 2px;
	  height: 12px;
  width: 12px;
  font-size: 16px;
	  display: block;
	  z-index: 1;
	  color: #fff;
  }
  
  .EurolandTools-CommonObjects-Legend-LegendItemContainer {
	  padding: 10px 0.5em 0px 0.5em;
  }
  
  .EurolandTools-CommonObjects-Checkbox {
	  height: 16px !important;
	  width: 16x !important;
  }
  
  .EurolandTools-CommonObjects-Checkbox-Input {
	  height: 16px !important;
	  width:16px !important;
  }
  

  .PrintBody  .EurolandTools-CommonObjects-Legend-LegendItem-Symbol {
    margin: 0px 0.3em 0px 3px;
    vertical-align: inherit;
    position: relative;
    left: 0em;
    top: 0;
  }
  /* .EurolandTools-CommonObjects-Legend-LegendItem-Symbol {
	margin: -2px 0.3em 0px 3px;
	vertical-align: text-top;
	position: relative;
	left: 0em;
	top: 0.5em;
  } */
  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name {
	border-top-left-radius: 0.8em;
  }
  .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-top-right-radius: 0.8em;
  }
  .EurolandTools-CommonObjects-ButtonObject-Icon::after{
	color: #F30000 !important;
  }
  @media(max-width: 420px){
	.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box{
		width: 99%;
	}
	.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button{
		width: 100%;
		border-radius: 4px;
	}
	.EurolandTools-InteractiveAnalysis-LevelZeroSelection::after{
		border-bottom: 0px solid #DEE2E6;
	}
	.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button,
	.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover{
		border-bottom: 1px solid #DEE2E6;
	}
  }